uuid: 63deb02e-3da0-4a08-b104-6c0f9123e787
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_tracking_action
field_name: field_tracking_action
entity_type: dynamic_content_entity
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
